using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using VisimBox.Renderer;

namespace VisimBuilder
{
    public partial class LightEditDlg : Form
    {
        public LightEditDlg()
        {
            InitializeComponent();
        }

        public bool EnableDirectChange
        {
            get
            {
                return lightEdit1.EnableDirectChange;
            }
            set
            {
                lightEdit1.EnableDirectChange = value;
            }
        }

        public ILight AttachedLight
        {
            get
            {
                return lightEdit1.AttachedLight;
            }

            set
            {
                lightEdit1.AttachedLight = value;
            }            
        }
    }
}
